Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Oct 2022 02:21:55 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-19 02:21:45
            主  题 You the best of men
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: You the best of men
From: Dafne <[email-masked]>
Date: Tue, 18 Oct 2022 20:21:46 +0200

Hi..
Mysterious stranger wants to get to know each other better?
Are you attracted socializing and meeting with a new friend and a attractive girl?
What city do you live in?
My name Lionori..,
I want to find with whom my life be calm and positive,,
I am a very naughty, soft and positive woman!!
But me at the moment lonely and I very tired from this life situation,,
Truth be told, I want to find present man for serious relationships and family in the future,,
I will be happy if you and I are looking in the same direction, and our acquaintance - the most an important moment in the bud of our relationship.!,
I would like to get to know you better.,,
You really interested me very much, I hope you have the same opinion...
I will not wasting your time and I don’t want to strain you!..
You can be absolutely open with me.,.
I am completely open to you,!.
Ask any your questions in next messages, and I will tell you about my life.,!
Good luck, Lionori.,!